\documentclass{article}
\usepackage{../../syllabus/syllabus}


\begin{document} \thispagestyle{empty}
\begin{heading}
  Mathematics 130, Fall 2013           \\[1.25ex]
  {\large\textbf{Elements of Calculus}}   \\[1.25ex]
  J.~Hef{}feron, STE~217C 
\end{heading}


\section{Course Description}
Derivatives and the rules for differentiation, with applications.
Integration, with applications.


\section{Prerequisites}
Precalculus, including material usually seen in a second high school 
algebra course.
We will use some elementary trigonometry.


\section{Text}
\textit{Applied Calculus: a Brief Approach} by Tan. 


\section{Calculator}
The work in this class is mainly symbolic, not numerical. 
You will find useful an inexpensive scientific calculator.
However, note that  
you may not use a graphing calculator or smart phone on any quiz or exam.


\section{Requirements}
As in all courses, to get satisfactory results, 
you must come to class and you must do the homework.
I cannot emphasize too strongly that the people who do best in this class
are those with a systemmatic homework strategy.
This includes maintaining an organized calendar of what homework is due,
preparing for the next class by doing it,
and using the resources that are available to you to help with rough spots.
We will discuss this further in class.

This class makes use of electronic resources; we will develop this requirement
further in class.

The final exam is Thursday, Dec 12 (at 11:30);  
you must be there that day.
In addition, we will have quizzes and two mid-term exams.
The overall letter
grade for the course weighs equally these four.



\section{Attendence}
You must come to class.
In particular, you must be in class to take any quizzes.
If you know in advance that you are unable to attend a class 
then let me know, via email.
If you are an athlete then give me a copy of the schedule.

\gradedisclaimer %
\end{document}
